Subject: ACCESS ERROR

From: "S.Toms" <[email-masked]>
Date: Sat, 18 Dec 1999 12:21:30 -0800 (PST)

What would cause the following error to occur?
  [MAIL FOLDER "INBOX" CLOSED DUE TO ACCESS ERROR]

Inbox is set to the following
  inbox-path = ~/mail/Inbox

and I have procmail moving my mail when received. It would help in
narrowing down the roblem if I knew what caused the error in the first
place. It also only happens to the Inbox, all other folders are
unaffected. I also don't know if this could cause me to lose mail if it
creates a write problem and prevents procmail from writing to it, I have
checked the MB-file with 'ls -l' and it shows it has the rw permissions
even while that error is still showing.
  Any thoughts??

-- 
        S.Toms - [email-masked] - homepage is in the works
                   SuSE Linux v6.2+ - Kernel 2.2.13

"You can do this in a number of ways.  IBM chose to do all of them.
Why do you find that funny?"
		-- D. Taylor, Computer Science 350

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------